<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/table1.css">
</head>
<body>
    <div class="container">
        <table>
            <colgroup>
                <col class="first-col">
                <col span="3" class="ord-col">
            </colgroup>

            <thead>
                <tr >
                    <td rowspan="2">
                        <p class="choose">choose your</p>
                        <p class="pricing">pricing plan</p>
                    </td>
                    <td class="standard">standard</td>
                    <td class="ultimate">ultimate</td>
                    <td class="premium">premium</td>
                </tr>
                <tr>
                    <th>
                        <div class="month-price">
                            <div class="price">$17</div>
                            <div class="per">
                                <p class="price-two">.99</p>
                                <p>&nbspper month</p>
                            </div>
                        </div>
                    </th>
                    <th>
                        <div class="month-price">
                            <div class="price">$37</div>
                            <div class="per">
                                <p class="peice-two">.99</p>
                                <p>&nbspper month</p>
                            </div>
                        </div>
                    </th>
                    <th>
                        <div class="month-price">
                            <div class="price">$97</div>
                            <div class="per">
                                <p class="peice-two">.99</p>
                                <p>&nbspper month</p>
                            </div>
                        </div>
                    </th>
                </tr>
                </thead>
                <tbody>
                    <tr class="row white">
                        <td class="picture"><img src="img/1.png" alt=""> <span> Storage</span> </td>
                        <td>500GB Storage</td>
                        <td>1000GB Storage</td>
                        <td>2000GB Storage</td>
                    </tr>
                    <tr class="row grey">
                        <td><img src="img/2.png" alt=""> <span> Bandwidth</span></td>
                        <td colspan="2">limited</td>
                        <td>unlimited</td>
                    </tr>
                    <tr class="row white">
                        <td><img src="img/3.png" alt=""> <span> Email</span></td>
                        <td>25 emails</td>
                        <td>45 emails</td>
                        <td>65 emails</td>
                    </tr>
                    <tr class="row grey">
                        <td><img src="img/4.png" alt=""><span> Support</span></td>
                        <td colspan="3">24/7 support</td>
                    </tr>
                    <tr class="row white">
                        <td><img src="img/5.png" alt=""><span> Products</span></td>
                        <td>20 products</td>
                        <td>30 products</td>
                        <td>60 products</td>
                    </tr>
                    <tr class="row grey">
                        <td><img src="img/6.png" alt=""><span> Users</span></td>
                        <td>1 user</td>
                        <td>10 users</td>
                        <td>15 users</td>
                    </tr>
                </tbody>
                <tfoot>
                    <tr class="row button">
                        <td class="dark"><button class="black">Contact us</button></td>
                        <td><button class="green">buy now</button></td>
                        <td><button class="red">buy now</button></td>
                        <td><button class="blue">buy now</button></td>
                    </tr>
                </tfoot>
            </thead>
        </table>
    </div>
    
</body>
</html>